Loading...
Searching...
No Matches
Indices.hpp File Reference

Generic functor base for use with the Eigen-nonlinear optimization toolbox. More...

`#include <stdlib.h>`
`#include <Eigen/Eigen>`
`#include <Eigen/src/Core/util/DisableStupidWarnings.h>`

Go to the source code of this file.

## Classes

struct | opengv::Indices

## Namespaces

namespace | opengv
| The namespace of this library.

## Detailed Description

Generic functor base for use with the Eigen-nonlinear optimization toolbox.